body, div, p, h1, h2, h3, span, td, ul, li, img {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: "Microsoft YaHei", "宋体";
}
img {
	border: 0;
}
a:link, a:visited {
	color: #222;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #990000;
	text-decoration: none;
	font-size: 12px;
}
ul, li {
	list-style: none
}
body {
}
/** 头部通用 **/

.newnav {
	height: 86px;
	width: 1000px;
	margin: 0px auto;
	background-color:#fff;
	position: relative;
	z-index: 200
}
.newnav .main {
	width: 1000px;
	margin: 0px auto
}
#commonnav>li {
	
	height: 41px;
	float: left;
	position: relative;
}
#commonnav li .subnavwrap {
	position: absolute;
	left: 0;
	z-index: 10000
}
#commonnav li .subnavwrap .subnavbg-l {
	background: url(images/subnavbg-l.gif) no-repeat;
	width: 2px;
	height: 24px;
	position: absolute;
	left: -2px;
	top: 16px;
	z-index: 1000
}
#commonnav li .subnavwrap .subnavbg-r {
	background: url(images/subnavbg-r.gif) no-repeat;
	width: 2px;
	height: 24px;
	position: absolute;
	right: -2px;
	top: 16px;
	z-index: 1000
}
#commonnav li .subnav-arrow {
	width: 24px;
	height: 14px;
	left: 15px;
	z-index: 20000
}
.newnav li .subnav {
	width: 280px;
	float: left;
	margin-left: -90px;
	background: url(images/subnavbg.png);
	border: 3px solid #B1AEAE;
	padding: 26px 7px 19px 25px
}
#commonnav li .subnav li {
	display: inline;
	width: 140px;
	float: left;
	padding: 0;
	height: 28px;
	text-align: left
}
#commonnav li .subnav li {
	background: none;
	text-align: left
}
#commonnav a:link, #commonnav a:hover, #commonnav a:visited {
	/*color: #fff;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	width: 98px;
	text-align: center;
	font-size: 16px;
	font-family: 微软雅黑*/
}
#commonnav a {
	text-decoration:none;
}
#commonnav a:hover {
	color: #c10d18;
}
#commonnav li .subnav li a {
	padding: 0px;
	line-height: 24px;
	height: 24px
}
/*#commonnav li #commonnav li a:link, .#commonnav ul li #commonnav li a:visited {
	color: #535353;
	padding: 0px;
	line-height: 24px;
	text-align: left
}*/
#commonnav li .subnav li a:hover {
	background: none;
	text-decoration: none;
	color: #b60b14;
	padding: 0px;
	line-height: 24px;
	height: 24px;
}
/** 二级页面导航条 **/

/*2015-12-22搜索框*/
.Htop {
	width:100%;
	height:40px;
	background-color:#be0d17;
}
.Htop>ul {
	width:1000px;
	height:40px;
	margin:0 auto;
}
.Htop>ul li {
	float:right;
	margin-right:13px;
}
.Htop>ul li > a {
	font-size:12px;
	color:#fff;
	line-height:40px;
	text-decoration:none;
}
.Htop .search {
	position:relative;
	margin-top:5px;
	margin-left:41px;
	margin-left/*\**/:240px\9;
}
.Htop .search>input {
	padding:0;
	outline:none;
	width:217px;
	height:28px;
	border:1px solid #b28285;
	border-left:none;
	position/*\**/:absolute\9;
	left/*\**/:-204px\9;
	line-height/*\**/:28px\9;
}
.Htop .search > a {
	display:inline-block;
	width:28px;
	height:28px;
	background:url("./images0/search.png") no-repeat center center;
	background-color:#fff;
	position:absolute;
    	border:1px solid #b28285;
	border-right:none;
	left:-29px;
	left/*\**/:-233px\9;
	top/*\**/:0px\9;
}
/*目录*/
.Ltop > a {
	display:inline-block;
	width:217px;
	height:86px;
	background:url("./images0/logo.png") no-repeat center center;
}
.Ltop > ul {
	float:right;
	margin-top:26px;
}
.Ltop > ul > li {
	float:left;
}
.Ltop > ul  a {
	font-size:14px;
	color:#6e6e6e;
	display:inline-block;
}
.Ltop > ul  b {
	display:inline-block;
	width:19px;
	height:41px;
	background:url("./images0/logo-01.png") no-repeat center center;
	vertical-align:middle;
}